@import url("./alf-main.css");
html {
	background: transparent;
}
body {
	background: #7f7f7f url('./background.png') no-repeat fixed center top;
	margin: auto
}
div {
	background: #fff;
}
#hd #logo {
	width: 241px; height: 66px;
	background: url('./alfresco-org-logo.png') no-repeat;
}
#hd #utilities p {
	display: inline;
	font-size: 93%;
}
#hd #loginDiv {
	display: inline;
}
#hd #search {
	padding: 10px 0px;
	background-color:transparent;
}
#hd #search .search-box {
	color: #666666;
}
#hd #download a {
	width: 164px;
	height: 164px;
	padding: 0px;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	background: url('./alfresco-download-petal.png') no-repeat;
	color: transparent;
}
#hd #nav .bd ul {
	background-color: #3f7b00;
}
#hd #nav .bd li.first.on {
	padding: .8em 1em .9em 1em;
}
#hd #nav li.first.on {
	font-weight: bold;
	background: url('./nav-selected.png') no-repeat center bottom;
}
#hd #nav .bd li a:hover {
	background-color: #569118;
}
#bd {
	padding: 40px;
}
#ft {
	padding: 20px;
}

#hd #utilities {
  width: 445px;
  padding-right: 181px;
}

#hd #utility-links {
	margin: 20px 0 10px 0;
	border: none;
}

#hd #search {
  float: right;
  margin-right:0px;
  clear:right;
}

#hd #download {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: 311px;
	background-color: transparent;
	float:none;
}
